
/*___________________ 画像 _____________________*/
.gazo0{
	margin: 0px auto 0px;
	display: block;
}
.gazo10{
	margin: 0px auto 10px;
	display: block;
}
.gazo20{
	margin: 0px auto 20px;
	display: block;
}
.gazo30{
	margin: 0px auto 30px;
	display: block;
}
.gazo40{
	margin: 0px auto 40px;
	display: block;
}
.gazo50{
	margin: 0px auto 50px;
	display: block;
}
.gazo60{
	margin: 0px auto 60px;
	display: block;
}
.gazo80{
	margin: 0px auto 80px;
	display: block;
}
.migi{
	float: right;
	margin-left: 23px;
	margin-bottom: 10px;
	display: block;
}

/*___________________ コンテンツ _____________________*/

.box0{
	width: 660px;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}
.box{
	width: 780px;
	margin: 0px auto 20px;
	overflow: hidden;
	display: block;
}
.box p{
	width: 780px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
.box p a{
	color: #127DE6;
}
.box2{
	width: 780px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
#moshi{
    background-image: url("../images/moshi_bg.png");
    background-repeat: repeat-y;
	background-position: center 0;
    background-size: 900px;
    width: 900px;
    padding-top: 40px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
#moshi h3{
    font-family:"ヒラギノ明朝 ProN W6", "HiraMinProN-W6",'Hiragino Mincho Pro', 'Kozuka Mincho Pro', 'Kozuka Mincho Std', '小塚明朝 Pro R', '小塚明朝 Std R', 'ＭＳ Ｐ明朝','MS PMincho', Georgia, Times, Baskerville, Palatino, serif;
    font-size: 42px;
	line-height: 55px;
    text-align: center;
    text-shadow: 0 0 5px #FFF, 0 0 5px #FFF, 0 0 5px #FFF, 0 0 10px #FFF, 0 0 10px #FFF;
    font-feature-settings: "palt";
-webkit-font-feature-settings: "palt";
    margin: 0px auto 15px;
	display: block;
}
#moshi span{
    font-size: 60px;
	line-height: 70px;
    color: #e3607f;
    /*background-color: #FFFF00;*/
	-webkit-text-emphasis: filled dot #e3607f;
   text-emphasis: filled dot #e3607f;
}
#maru_wrap{
    width: 795px;
	margin: 0px auto 30px;
    justify-content: space-between;
	display: flex;
}
.maru{
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "A-OTF 新ゴ Pro",A-OTF Shin Go Pro,Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    background-image: url("../images/maru.png");
	background-repeat: no-repeat;
	background-position: center bottom;
    background-size: 253px;
	width: 253px;
    height: 300px;
    font-weight: bold;
    text-align: center;
    font-feature-settings: "palt";
-webkit-font-feature-settings: "palt";
	text-shadow: 0 0 5px #FFF, 0 0 5px #FFF, 0 0 5px #FFF, 0 0 10px #FFF, 0 0 10px #FFF;
    /*display: flex;*/
}
.maru p{
    font-size: 23px;
	line-height: 28px;
    display: block;
}
.maru .span1{
    font-family:"ヒラギノ明朝 ProN W6", "HiraMinProN-W6",'Hiragino Mincho Pro', 'Kozuka Mincho Pro', 'Kozuka Mincho Std', '小塚明朝 Pro R', '小塚明朝 Std R', 'ＭＳ Ｐ明朝','MS PMincho', Georgia, Times, Baskerville, Palatino, serif;
    font-size: 33px;
	line-height: 45px;
    color: #e3607f;
}
.maru .span2{
    font-family:"ヒラギノ明朝 ProN W6", "HiraMinProN-W6",'Hiragino Mincho Pro', 'Kozuka Mincho Pro', 'Kozuka Mincho Std', '小塚明朝 Pro R', '小塚明朝 Std R', 'ＭＳ Ｐ明朝','MS PMincho', Georgia, Times, Baskerville, Palatino, serif;
    font-size: 32px;
	line-height: 35px;
    color: #e3607f;
}
.maru .span3{
    font-family:"ヒラギノ明朝 ProN W6", "HiraMinProN-W6",'Hiragino Mincho Pro', 'Kozuka Mincho Pro', 'Kozuka Mincho Std', '小塚明朝 Pro R', '小塚明朝 Std R', 'ＭＳ Ｐ明朝','MS PMincho', Georgia, Times, Baskerville, Palatino, serif;
    font-size: 27px;
	line-height: 28px;
    color: #e3607f;
}
.maru .span4{
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "A-OTF 新ゴ Pro",A-OTF Shin Go Pro,Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 20px;
    font-weight: normal;
	line-height: 28px;
}
.maru .span5{
    font-size: 20px;
	line-height: 28px;
}
#suisen_bg0{
    background-image: url("../images/suisen_bg0.jpg");
    background-repeat: repeat-y;
	background-position: center 0;
    background-size: 900px;
    width: 900px;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}
.suisen{
    background-color: #FFF;
	width: 820px;
    box-shadow: 0px 0px 10px #DBBEBF;
-webkit-box-shadow: 0px 0px 10px #DBBEBF;
    padding-top: 30px;
	margin: 0px auto 30px;
	overflow: hidden;
	display: block;
}
.suisen p{
	width: 680px;
	margin: 0px auto 30px;
    overflow: hidden;
	display: block;
}

#prof_bg{
    background-color: #e3607f;
    width: 900px;
    padding-top: 50px;
	margin: 0px auto 60px;
	overflow: hidden;
	display: block;
}
#prof{
	background-color: #FFF;
	width: 820px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
	margin: 0px auto 30px;
	overflow: hidden;
	display: block;
}
#prof p{
	width: 740px;
	margin: 0px auto 40px;
	display: block;
}



/*___________________ フォーム _____________________*/
.form_bg0{
    background-image: url("../images/form_bg.png");
	background-repeat: repeat-y;
	background-position: center 0px;
    background-size: 900px;
	width: 900px;
    padding-top: 50px;
	margin: 0px auto 0px;
    overflow: hidden;
	display: block;
}
.form_bg{
    background-image: url("../images/form_bg.png");
	background-repeat: repeat-y;
	background-position: center 0px;
    background-size: 900px;
	width: 900px;
    padding-top: 50px;
	margin: 0px auto 40px;
    overflow: hidden;
	display: block;
}
.form_wrap{
    /*background-color: #FFF;
	width: 820px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
    padding-top: 30px;
	margin: 0px auto 40px;
    overflow: hidden;
	display: block;*/
}
.mail_box{
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "A-OTF 新ゴ Pro",A-OTF Shin Go Pro,Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    background-color: #FFF;
	background-image: url("../images/mail.png");
	background-repeat: no-repeat;
    background-position: 30px 20px;
	width: 700px;
	height: 100px;
	font-size: 30px;
	font-weight: bold;
	line-height: 32px;
    text-align: center;
	border: solid 5px #00A8E2;
	padding-top: 10px;
    padding-left: 30px;
	margin: 0px auto 10px;
	display: block;
}
.form_btn{
	width: 738px;
	height: 229px;
	margin: 0px auto 40px;
	display: block;
}
/*___________________ TOP _____________________*/
#top{
	background-image: url("../images/top_bg.jpg");
    background-repeat: no-repeat;
	background-position: center 0px;
    background-size: 900px;
	width: 100%;
    /*padding-top: 25px;*/
    padding-top: 5px;
	margin: 0px auto 20px;
    overflow: hidden;
	display: block;
}
#himitsu{
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "A-OTF 新ゴ Pro",A-OTF Shin Go Pro,Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 35px;
	font-weight: bold;
	line-height: 43px;
    text-align: center;
	text-shadow: 0 0 5px #FFF, 0 0 5px #FFF, 0 0 5px #FFF, 0 0 10px #FFF, 0 0 10px #FFF;
	margin: 0px auto 10px;
	display: block;
}
#kansou{
    width: 820px;
    font-size: 12px;
	line-height: 13px;
    text-align: right;
    text-shadow: 0 0 5px #FFF, 0 0 5px #FFF, 0 0 5px #FFF, 0 0 10px #FFF, 0 0 10px #FFF;
    margin: 0px auto 30px;
	display: block;
}
#p1{
    font-family:"ヒラギノ明朝 ProN W6", "HiraMinProN-W6",'Hiragino Mincho Pro', 'Kozuka Mincho Pro', 'Kozuka Mincho Std', '小塚明朝 Pro R', '小塚明朝 Std R', 'ＭＳ Ｐ明朝','MS PMincho', Georgia, Times, Baskerville, Palatino, serif;
    width: 820px;
    font-size: 43px;
	line-height: 60px;
    text-align: center;
    color: #FFF;
    text-shadow: 1px 3px 5px #B74563;
    margin: 0px auto 20px;
	display: block;
}
#p1 span{
    background-color: #C98B98;
    padding: 4px 15px 5px;
    margin: 0 5px;
}
#zenbu{
    font-family:"ヒラギノ明朝 ProN W6", "HiraMinProN-W6",'Hiragino Mincho Pro', 'Kozuka Mincho Pro', 'Kozuka Mincho Std', '小塚明朝 Pro R', '小塚明朝 Std R', 'ＭＳ Ｐ明朝','MS PMincho', Georgia, Times, Baskerville, Palatino, serif;
    font-size: 100px;
	line-height: 101px;
    text-align: center;
    color: #e3607f;
    font-feature-settings: "palt";
-webkit-font-feature-settings: "palt";
    margin: 0px auto 15px;
	display: block;
}
#zenbu span{
    background: linear-gradient(transparent 90%, #FBE8BB 90%);
}

.list{
    position: relative;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "A-OTF 新ゴ Pro",A-OTF Shin Go Pro,Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-image: url("../images/check_bg.png");
    background-repeat: no-repeat;
	background-position: center 0px;
    background-size: 846px;
	width: 846px;
    height: 265px;
    font-size: 31px;
	font-weight: bold;
	line-height: 32px;
    font-feature-settings: "palt";
-webkit-font-feature-settings: "palt";
	margin: 0px auto 0px;
	display: block;
}
.list .p1{
    position: absolute;
    top: 65px;
    left: 125px;
}
.list .p2{
    position: absolute;
    top: 65px;
    left: 475px;
}
.list .p3{
    position: absolute;
    top: 117px;
    left: 125px;
}
.list .p4{
    position: absolute;
    top: 117px;
    left: 475px;
}
.list .p5{
    position: absolute;
    top: 170px;
    left: 125px;
}

/*___________________ タイトル _____________________*/

.ttl{
    font-family:"ヒラギノ明朝 ProN W6", "HiraMinProN-W6",'Hiragino Mincho Pro', 'Kozuka Mincho Pro', 'Kozuka Mincho Std', '小塚明朝 Pro R', '小塚明朝 Std R', 'ＭＳ Ｐ明朝','MS PMincho', Georgia, Times, Baskerville, Palatino, serif;
    font-size: 42px;
	line-height: 55px;
    text-align: center;
    
    font-feature-settings: "palt";
-webkit-font-feature-settings: "palt";
    margin: 0px auto 15px;
	display: block;
}
.ttl span{
    font-size: 60px;
	line-height: 70px;
    color: #e3607f;
}
.ttl2{
    font-family:"ヒラギノ明朝 ProN W6", "HiraMinProN-W6",'Hiragino Mincho Pro', 'Kozuka Mincho Pro', 'Kozuka Mincho Std', '小塚明朝 Pro R', '小塚明朝 Std R', 'ＭＳ Ｐ明朝','MS PMincho', Georgia, Times, Baskerville, Palatino, serif;
    font-size: 42px;
	line-height: 55px;/**/
    text-align: center;
    font-feature-settings: "palt";
-webkit-font-feature-settings: "palt";
    margin: 0px auto 30px;
	display: block;
}
.ttl2 .span1{
   font-size: 48px; 
}
.ttl2 .span2{
    font-size: 58px;
	line-height: 70px;
    color: #e3607f;
}


/*font-family:"ヒラギノ明朝 ProN W6", "HiraMinProN-W6",'Hiragino Mincho Pro', 'Kozuka Mincho Pro', 'Kozuka Mincho Std', '小塚明朝 Pro R', '小塚明朝 Std R', 'ＭＳ Ｐ明朝','MS PMincho', Georgia, Times, Baskerville, Palatino, serif;


font-family:'Hiragino Mincho Pro', 'ヒラギノ明朝 Pro W3','Kozuka Mincho Pro', 'Kozuka Mincho Std', '小塚明朝 Pro R', '小塚明朝 Std R', 'ＭＳ Ｐ明朝','MS PMincho', Georgia, Times, Baskerville, Palatino, serif;*/